Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 144 lines (141 sloc) 3.079 kb
2d4aaad2 »
2011-05-06 Add Gemfile.lock
1 GEM
24a55321 »
2011-12-12 Use HTTPS rubygems source
2 remote: https://rubygems.org/
2d4aaad2 »
2011-05-06 Add Gemfile.lock
3 specs:
2ae96ae5 »
2012-08-10 Update rails dependency to version 3.2.8
4 actionmailer (3.2.8)
5 actionpack (= 3.2.8)
33af7d8f »
2012-03-31 Update rails dependency to version 3.2.3
6 mail (~> 2.4.4)
2ae96ae5 »
2012-08-10 Update rails dependency to version 3.2.8
7 actionpack (3.2.8)
8 activemodel (= 3.2.8)
9 activesupport (= 3.2.8)
2d4aaad2 »
2011-05-06 Add Gemfile.lock
10 builder (~> 3.0.0)
11 erubis (~> 2.7.0)
89b07bd4 »
2012-07-28 Update Rails dependency to version 3.2.7
12 journey (~> 1.0.4)
fe9e8774 »
2012-01-12 Actually update rails dependency to version 3.2.0.rc2
13 rack (~> 1.4.0)
33af7d8f »
2012-03-31 Update rails dependency to version 3.2.3
14 rack-cache (~> 1.2)
c4a597cf »
2011-08-28 Update rails dependency to version 3.1.0.rc8
15 rack-test (~> 0.6.1)
dbb4f917 »
2012-05-31 Update rails dependency to version 3.2.4
16 sprockets (~> 2.1.3)
2ae96ae5 »
2012-08-10 Update rails dependency to version 3.2.8
17 activemodel (3.2.8)
18 activesupport (= 3.2.8)
2d4aaad2 »
2011-05-06 Add Gemfile.lock
19 builder (~> 3.0.0)
2ae96ae5 »
2012-08-10 Update rails dependency to version 3.2.8
20 activerecord (3.2.8)
21 activemodel (= 3.2.8)
22 activesupport (= 3.2.8)
f1f47383 »
2012-03-01 Update rails dependency to version 3.2.2
23 arel (~> 3.0.2)
c393b71d »
2011-07-25 Update rails to version 3.1.0.rc5
24 tzinfo (~> 0.3.29)
2ae96ae5 »
2012-08-10 Update rails dependency to version 3.2.8
25 activeresource (3.2.8)
26 activemodel (= 3.2.8)
27 activesupport (= 3.2.8)
28 activesupport (3.2.8)
fe9e8774 »
2012-01-12 Actually update rails dependency to version 3.2.0.rc2
29 i18n (~> 0.6)
2d4aaad2 »
2011-05-06 Add Gemfile.lock
30 multi_json (~> 1.0)
bb876400 »
2012-08-15 Update addressable dependency to version 2.3.2
31 addressable (2.3.2)
2fc55d8c »
2012-02-21 Update arel dependency to version 3.0.2
32 arel (3.0.2)
8ca2c57e »
2012-10-16 Update builder dependency to version 3.0.4
33 builder (3.0.4)
2e242deb »
2011-09-22 Update crack dependency to version 0.3.1
34 crack (0.3.1)
2d4aaad2 »
2011-05-06 Add Gemfile.lock
35 erubis (2.7.0)
f0b71b8a »
2012-05-20 Update execjs dependency to version 1.4.0
36 execjs (1.4.0)
8bad0186 »
2011-12-18 Bootstrap
37 multi_json (~> 1.0)
5718e035 »
2012-08-15 Update faraday dependency to version 0.8.4
38 faraday (0.8.4)
57d78479 »
2012-01-24 Update faraday dependency to version 0.7.6
39 multipart-post (~> 1.1)
01aa16fb »
2012-10-09 Update haml dependency to version 3.2.0.rc.1
40 haml (3.2.0.rc.1)
cfcf9a54 »
2012-05-31 Update haml dependency to version 3.2.0.alpha.13
41 tilt
c8eb7e8b »
2011-11-08 Update omniauth dependency to version 1.0.0
42 hashie (1.2.0)
ef563ce7 »
2011-08-17 Update hike dependency to version 1.2.1
43 hike (1.2.1)
14f69508 »
2012-08-31 Update i18n dependency to version 0.6.1
44 i18n (0.6.1)
dc8bb233 »
2012-06-15 Update journey dependency to version 1.0.4
45 journey (1.0.4)
30fa5b39 »
2012-08-18 Update json dependency to version 1.7.5
46 json (1.7.5)
d708ef60 »
2012-03-15 Update mail dependency to version 2.4.4
47 mail (2.4.4)
2d4aaad2 »
2011-05-06 Add Gemfile.lock
48 i18n (>= 0.4.0)
49 mime-types (~> 1.16)
50 treetop (~> 1.4.8)
1d3d6eab »
2011-09-05 Update mocha dependency to version 0.10.0
51 metaclass (0.0.1)
44126d43 »
2012-06-20 Update mime-types dependency to version 1.19
52 mime-types (1.19)
53ceb997 »
2012-10-10 Update mocha dependency to version 0.12.7
53 mocha (0.12.7)
1d3d6eab »
2011-09-05 Update mocha dependency to version 0.10.0
54 metaclass (~> 0.0.1)
986dd57e »
2012-05-28 Update multi_json dependency to version 1.3.6
55 multi_json (1.3.6)
cc52fbef »
2012-02-13 Update multipart-post dependency to version 1.1.5
56 multipart-post (1.1.5)
bbd6d0c0 »
2012-09-04 Update oauth dependency to version 0.4.7
57 oauth (0.4.7)
e5e4065f »
2012-08-25 Update omniauth dependency to version 1.1.1
58 omniauth (1.1.1)
80c34e6e »
2012-03-05 Revert "Lock OmniAuth to a specific ref"
59 hashie (~> 1.2)
60 rack
092cb80b »
2012-03-02 Update omniauth-oauth dependency to version 1.0.1
61 omniauth-oauth (1.0.1)
c8eb7e8b »
2011-11-08 Update omniauth dependency to version 1.0.0
62 oauth
63 omniauth (~> 1.0)
42ff6b5a »
2012-09-04 Update omniauth-twitter dependency to version 0.0.13
64 omniauth-twitter (0.0.13)
087a937f »
2012-04-21 Update omniauth-twitter dependency to version 0.0.10
65 multi_json (~> 1.3)
c8eb7e8b »
2011-11-08 Update omniauth dependency to version 1.0.0
66 omniauth-oauth (~> 1.0)
98fe7994 »
2011-11-01 Update polyglot dependency to version 0.3.3
67 polyglot (0.3.3)
91028ce1 »
2012-09-04 Update puma dependency to version 1.6.3
68 puma (1.6.3)
d16ed724 »
2012-04-22 Replace thin with puma
69 rack (~> 1.2)
d6bee89f »
2012-01-24 Update rack dependency to version 1.4.1
70 rack (1.4.1)
1fd8bba1 »
2012-03-05 Update rack-cache dependency to version 1.2
71 rack-cache (1.2)
2d4aaad2 »
2011-05-06 Add Gemfile.lock
72 rack (>= 0.4)
73 rack-ssl (1.3.2)
74 rack
0f4c3ccc »
2012-09-26 Update rack-test dependency to version 0.6.2
75 rack-test (0.6.2)
2d4aaad2 »
2011-05-06 Add Gemfile.lock
76 rack (>= 1.0)
2ae96ae5 »
2012-08-10 Update rails dependency to version 3.2.8
77 rails (3.2.8)
78 actionmailer (= 3.2.8)
79 actionpack (= 3.2.8)
80 activerecord (= 3.2.8)
81 activeresource (= 3.2.8)
82 activesupport (= 3.2.8)
2d4aaad2 »
2011-05-06 Add Gemfile.lock
83 bundler (~> 1.0)
2ae96ae5 »
2012-08-10 Update rails dependency to version 3.2.8
84 railties (= 3.2.8)
85 railties (3.2.8)
86 actionpack (= 3.2.8)
87 activesupport (= 3.2.8)
2d4aaad2 »
2011-05-06 Add Gemfile.lock
88 rack-ssl (~> 1.3.2)
89 rake (>= 0.8.7)
b4a36092 »
2011-06-09 Update rails dependency to version 3.1.0.rc4
90 rdoc (~> 3.4)
dbb4f917 »
2012-05-31 Update rails dependency to version 3.2.4
91 thor (>= 0.14.6, < 2.0)
e04979ec »
2011-10-22 Update rake dependency to version 0.9.2.2
92 rake (0.9.2.2)
fed0d2f1 »
2011-12-15 Update rdoc dependency to version 3.12
93 rdoc (3.12)
44872f36 »
2011-10-08 Update rdoc dependency to version 3.10
94 json (~> 1.4)
ed337082 »
2012-08-17 Update sass dependency to version 3.2.1
95 sass (3.2.1)
4da34bfe »
2012-03-19 Update sass-rails dependency to version 3.2.5
96 sass-rails (3.2.5)
97e29e33 »
2012-01-26 Update sass-rails dependency to version 3.2.4
97 railties (~> 3.2.0)
fe9e8774 »
2012-01-12 Actually update rails dependency to version 3.2.0.rc2
98 sass (>= 3.1.10)
99 tilt (~> 1.3)
65ec9c00 »
2012-07-20 Update simple_oauth dependency to version 0.1.9
100 simple_oauth (0.1.9)
3e8fda09 »
2012-10-12 Update simplecov dependency to version 0.7.1
101 simplecov (0.7.1)
deba13bf »
2012-05-11 Update simple_cov dependency to version 0.6.4
102 multi_json (~> 1.0)
3e8fda09 »
2012-10-12 Update simplecov dependency to version 0.7.1
103 simplecov-html (~> 0.7.1)
104 simplecov-html (0.7.1)
cab15c60 »
2012-04-26 Update sprockets dependency to version 2.1.3
105 sprockets (2.1.3)
5a8243be »
2011-07-25 Update sprockets dependency to version 2.0.0.beta.12
106 hike (~> 1.2)
2d4aaad2 »
2011-05-06 Add Gemfile.lock
107 rack (~> 1.0)
620c4dc4 »
2011-09-22 Update twitter dependency to version 1.7.2
108 tilt (~> 1.1, != 1.3.0)
abf95ef1 »
2012-08-14 Update thor dependency to version 0.16.0
109 thor (0.16.0)
d60b4e67 »
2011-08-25 Update tilt dependency to version 1.3.3
110 tilt (1.3.3)
a155da3e »
2012-10-10 Update treetop dependency to version 1.4.11
111 treetop (1.4.11)
08103571 »
2011-07-27 Update treetop dependency to version 1.4.10
112 polyglot
2d4aaad2 »
2011-05-06 Add Gemfile.lock
113 polyglot (>= 0.3.1)
57aec6a8 »
2012-10-07 Update twitter dependency to version 4.1.0
114 twitter (4.1.0)
fe84577a »
2012-04-23 Update twitter dependency to version 2.2.3
115 faraday (~> 0.8)
6bf030ea »
2012-04-19 Update twitter dependency to version 2.2.2
116 multi_json (~> 1.3)
fe84577a »
2012-04-23 Update twitter dependency to version 2.2.3
117 simple_oauth (~> 0.1.6)
2efdefb9 »
2012-06-19 Update twitter-text dependency to version 1.5.0
118 twitter-text (1.5.0)
9ab07d45 »
2012-01-16 Upgrade to Bootstrap 2.0
119 activesupport
efa5a29c »
2012-04-08 Update tzinfo dependency to version 0.3.33
120 tzinfo (0.3.33)
57179187 »
2012-09-02 Update uglifier dependency to version 1.3.0
121 uglifier (1.3.0)
8bad0186 »
2011-12-18 Bootstrap
122 execjs (>= 0.3.0)
57179187 »
2012-09-02 Update uglifier dependency to version 1.3.0
123 multi_json (~> 1.0, >= 1.0.2)
2646cde5 »
2012-09-29 Update webmock dependency to version 1.8.11
124 webmock (1.8.11)
831c59dc »
2012-08-15 Update webmock dependency to version 1.8.9
125 addressable (>= 2.2.7)
a5a9b2c3 »
2011-05-07 Integrate twitter gem
126 crack (>= 0.1.7)
2d4aaad2 »
2011-05-06 Add Gemfile.lock
127
128 PLATFORMS
129 ruby
130
131 DEPENDENCIES
4dd74dd3 »
2012-06-28 Update haml dependency to version 3.2.0.beta.1
132 haml (~> 3.2.0.beta)
f9875e48 »
2011-05-07 Sessions controller should create session on OAuth callback
133 mocha
80c34e6e »
2012-03-05 Revert "Lock OmniAuth to a specific ref"
134 omniauth
c8eb7e8b »
2011-11-08 Update omniauth dependency to version 1.0.0
135 omniauth-twitter
d16ed724 »
2012-04-22 Replace thin with puma
136 puma
312862a5 »
2012-01-20 Update rails dependency to version 3.2.0
137 rails (~> 3.2)
d4fa10b7 »
2011-12-18 Minify CSS
138 sass-rails
7ceefaff »
2011-05-07 Add simplecov
139 simplecov
140974ef »
2011-11-18 Update twitter dependency to version 2.0.0
140 twitter
9ab07d45 »
2012-01-16 Upgrade to Bootstrap 2.0
141 twitter-text
8bad0186 »
2011-12-18 Bootstrap
142 uglifier
a5a9b2c3 »
2011-05-07 Integrate twitter gem
143 webmock
Something went wrong with that request. Please try again.